Package org.apache.sysds.hops.fedplanner

## Class FTypes

- java.lang.Object
- - org.apache.sysds.hops.fedplanner.FTypes

    public class FTypes
    extends Object

### Nested Class Summary

Nested Classes
`static class` `FTypes.AlignType`
`static class` `FTypes.FederatedPlanner`
`static class` `FTypes.FPartitioning`
`static class` `FTypes.FReplication`
`static class` `FTypes.FType`

### Constructor Summary

Constructors
`FTypes()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FTypes

    public FTypes()